ThreatPress

WordPress Vulnerabilities Database

Back

WordPress BulletProof Security Plugin <= .51 - SSRF

Product
BulletProof Security
Description
Because of this server side request forgery vulnerability in admin/htaccess/bpsunlock.php, the attackers can trigger outbound requests that authenticate to arbitrary databases via the "dbhost" parameter.
Solution
Update the plugin.
Classification
Type Unknown
References
CVE Mitre
CVE
Name CVE-2014-8749
Versions
Affected In <= .51
Fixed In .51.1
Disclosure date
2014-10-13
Credits
Pietro Oliva